## Break out Segment

Toolbar / Icon:
Menu: Modify > Break out Segment
Shortcut: D, 2
Commands: break | breakout | d2

### Description

Divides entities by cutting out a segment that is limited by intersecting entities.

### Usage

Choose the entity you want to divide by clicking the segment you want to cut out. The segment is removed automatically if the check box "Remove Segment" is checked. If not, the entity is only cut at the intersections without removing the segment.